Synopsis:          Important: firefox security update
Advisory ID:       SLSA-2023:5197-1
Issue Date:        2023-09-19
CVE Numbers:       CVE-2023-4863
--

This update upgrades Firefox to version 102.15.1 ESR.

Security Fix(es):

* libwebp: Heap buffer overflow in WebP Codec (CVE-2023-4863)

For more details about the security issue(s), including the impact, a CVSS
score, acknowledgments, and other related information, refer to the CVE
--

SL7
  x86_64
    firefox-102.15.1-1.el7_9.x86_64.rpm
    firefox-debuginfo-102.15.1-1.el7_9.x86_64.rpm
    firefox-102.15.1-1.el7_9.i686.rpm
    firefox-debuginfo-102.15.1-1.el7_9.i686.rpm

- Scientific Linux Development Team

SciLinux: SLSA-2023-5197-1 Important: firefox on SL7.x x86_64

This update upgrades Firefox to version 102.15.1 ESR

Summary

Important: firefox security update



Security Fixes

* libwebp: Heap buffer overflow in WebP Codec (CVE-2023-4863)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE
SL7 x86_64 firefox-102.15.1-1.el7_9.x86_64.rpm firefox-debuginfo-102.15.1-1.el7_9.x86_64.rpm firefox-102.15.1-1.el7_9.i686.rpm firefox-debuginfo-102.15.1-1.el7_9.i686.rpm
- Scientific Linux Development Team

Severity
Advisory ID: SLSA-2023:5197-1
Issued Date: : 2023-09-19
CVE Numbers: CVE-2023-4863
This update upgrades Firefox to version 102.15.1 ESR.

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo